
<div class="container" style="height: 80vh;">
    <div class="row">
        <div class="col-md-12">
            <div class="error-template">
                <h1>
                    Oops!</h1>
                <h2>
                    404 Not Found</h2>
                <div class="error-details">
                    Sorry, an error has occured, Requested page not found!
                </div>
                <div class="error-actions">
                  
                    <a  routerLink="/Home" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" class="btn btn-primary btn-lg"><span class="fa fa-home"></span>
                        Take Me Home </a>
                </div>
            </div>
        </div>
    </div>
</div>
